{% extends "base.html" %}
{% load static %}

{% block content %}
<br/>
<br/>
<br/>
	<div class = "view_jadwal">
        <h2 style = "color: black; text-align: center; font-family: Roboto">View My Daily Activity</h2>
		<div class = "container list-group" style = "margin-top:120px; padding:20px">
		<div class = "row">
		<div class = "col-sm-12">
        	{% for item in data %}
		  	<a href = "/jadwal/view_jadwal/{{ item.id }}" class = "list-group-item list-group-item-action flex-column align-items-start" 
			style = "color: white; background-color: #778899; font-family:'Roboto'; ">
		  		<h3 class = "mb-1">{{ item.title }}</h3>
		  		<p class = "mb-1">{{ item.category }}</p>
				<p class = "mb-1">{{ item.location }}</p>
		  		<p class = "mb-1">{{ item.day }}, {{ item.date }}, {{ item.time }}.</p>
		  		<a href="{% url 'jadwal:delete_jadwal' pk=item.pk %}"><button type="button" class="btn btn-success btn-sm" style = "float: left">Finish</button></a>
				<br/>
				<br/>
		  	</a>
		  	{% endfor %}
		</div>
		</div>
		</div>
	</div>
{% endblock %}
